This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 200175 - warning: unsupported SASL server implementation: cyrus
warning: unsupported SASL server implementation: cyrus
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: postfix (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks: FC6Blocker
  Show dependency treegraph
 
Reported: 2006-07-25 17:35 EDT by Nicolas Mailhot
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 02:37:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2006-07-25 17:35:09 EDT
Description of problem:

Jul 25 23:41:24 rousalka postfix/master[11586]: daemon started -- version 2.3.0,
configuration /etc/postfix
Jul 25 23:41:54 rousalka postfix/smtpd[11600]: warning: unsupported SASL server
implementation: cyrus

Version-Release number of selected component (if applicable):

postfix-pflogsumm-2.3.0.x86_64
postfix-2.3.0.x86_64
cyrus-sasl-lib-2.1.22.x86_64
cyrus-sasl-md5-2.1.22.x86_64
cyrus-sasl-devel-2.1.22.x86_64
cyrus-sasl-2.1.22.x86_64
cyrus-sasl-plain-2.1.22.x86_64
cyrus-sasl-lib-2.1.22.i386
Comment 1 Nicolas Mailhot 2006-07-25 17:51:23 EDT
The postfix release notes say:

The Postfix-with-Cyrus-SASL build procedure has changed. You now
need to specify -DUSE_CYRUS_SASL in addition to -DUSE_SASL_AUTH or
else you end up without any Cyrus SASL support. The error messages
are:

    unsupported SASL server implementation: cyrus
    unsupported SASL client implementation: cyrus
Comment 2 Thomas Woerner 2006-07-27 02:37:35 EDT
Fixed in rawhide in package postfix-2.3.0-2 or newer.

Note You need to log in before you can comment on or make changes to this bug.